<?php
/**
* @version $Id: $
* @package osm-things
* @copyright Copyright (C) 2008 Sebastian Klemm.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
*/

// no direct access
defined('_VALID_OSM') or die('Accès refusé');


DEFINE('_LANGUAGE','fr');
DEFINE('_TRANSLATOR_NAME', 'arno renevier');
DEFINE('_TRANSLATOR_EMAIL', 'arno@renevier.net');

// Site page note found
DEFINE('_404', 'Désolé, la page demandée n\'a pas pu être trouvée.');
DEFINE('_404_RTS', 'Retourner au site');

// common
DEFINE('_APP_NAME','phpMyGPX');
DEFINE('_HTML_TITLE','phpMyGPX ::: gestion des données');

DEFINE('_DATE_FORMAT_LC',"%d.%m.%Y"); //Uses PHP's strftime Command Format
DEFINE('_DATE_FORMAT_LC2',"%A, %d. %B %Y %H:%M");
DEFINE('_DATE_FORMAT_LC3',"%d.%m.%Y %H:%M:%S");
DEFINE('_TIME_FORMAT_LC4',"%H:%M:%S h");

DEFINE('_NOT_AUTH','Vous n\'êtes pas autorisés à voir cette ressource.');
DEFINE('_DO_LOGIN','Vous devez vous connecter.');
DEFINE('_VALID_AZ09',"%1% n'est pas valide.  Il doit contenir plus de %2% caractères, et uniquement 0-9,a-z,A-Z");
DEFINE('_CMN_YES','Oui');
DEFINE('_CMN_NO','Non');
DEFINE('_CMN_SHOW','Montrer');
DEFINE('_CMN_HIDE','Cacher');

DEFINE('_CMN_NAME','Nom');
DEFINE('_CMN_DESCRIPTION','Description');
DEFINE('_CMN_SAVE','Sauvegarder');
DEFINE('_CMN_APPLY','Appliquer');
DEFINE('_CMN_CANCEL','Annuler');
DEFINE('_CMN_PRINT','Imprimer');
DEFINE('_CMN_PDF','PDF');
DEFINE('_CMN_EMAIL','Email');
DEFINE('_ICON_SEP','|');
DEFINE('_CMN_PARENT','Parent');
DEFINE('_CMN_ORDERING','Tri');
DEFINE('_CMN_ACCESS','Niveau d\'accès');
DEFINE('_CMN_SELECT','Sélectionner');
DEFINE('_CMN_SELECT_ALL','Select all');
DEFINE('_CMN_STATUS','Status');

DEFINE('_CMN_FIRST','Premier');
DEFINE('_CMN_LAST','Dernier');
DEFINE('_CMN_NEXT','Suivant');
DEFINE('_CMN_NEXT_ARROW'," &gt;&gt;");
DEFINE('_CMN_PREV','Précédent');
DEFINE('_CMN_PREV_ARROW',"&lt;&lt; ");

DEFINE('_CMN_SORT_NONE','Pas de tri');
DEFINE('_CMN_SORT_ASC','Ordre Ascendant');
DEFINE('_CMN_SORT_DESC','Ordre Descendant');

DEFINE('_CMN_NEW','Nouveau');
DEFINE('_CMN_NONE','Aucun');
DEFINE('_CMN_LEFT','Gauche');
DEFINE('_CMN_RIGHT','Droite');
DEFINE('_CMN_CENTER','Centre');
DEFINE('_CMN_TOP','Haut');
DEFINE('_CMN_BOTTOM','Bas');

DEFINE('_CMN_DELETE','Supprimer');

DEFINE('_CMN_FOLDER','Dossier');
DEFINE('_CMN_SUBFOLDER','Sous dossier');
DEFINE('_CMN_WRITABLE','Writable');
DEFINE('_CMN_NOT_WRITABLE','NOT writable');
DEFINE('_CMN_AVAILABLE','Available');
DEFINE('_CMN_MISSING','Missing');
DEFINE('_CMN_OPTIONAL','Optionnel');
DEFINE('_CMN_REQUIRED','Requis');


DEFINE('_CMN_SCRIPT_EXEC_TIME','Page générée en ');
DEFINE('_CMN_MOUSEOVER_FOR_TOOLTIP','Pour des astuces, placez votre souris au dessus d\'un champ d\'édition.');
DEFINE('_CMN_NOT_IMPLEMENTED','Cette fonctionnalité n\'est pas encore implémentée.');
DEFINE('_CMN_BACK','Retour');
DEFINE('_CMN_CONTINUE','Continuer');
DEFINE('_CMN_WARNING','Attention!');
DEFINE('_CMN_PAGE','Page');
DEFINE('_CMN_BATCH','Batch processing');
DEFINE('_CMN_SINGLE_FILE','Single file');
DEFINE('_CMN_OTHER','other');
DEFINE('_CMN_VIEW','View');
DEFINE('_CMN_VIEW_SIMPLE','simple');
DEFINE('_CMN_VIEW_DETAIL','detailed');

DEFINE('_CMN_LOCATION','Localisation');
DEFINE('_CMN_BBOX','Boîte englobante');
DEFINE('_CMN_RANGE','Portée');
DEFINE('_CMN_INSERTED','inséré');
DEFINE('_CMN_PUBLIC','public');
DEFINE('_CMN_VISIBLE','visible');
DEFINE('_CMN_TITLE','Title');
DEFINE('_CMN_THUMB','Thumbnail');
DEFINE('_CMN_PHOTO_ID','Photo ID');
DEFINE('_CMN_USER_ID','ID utilisateur');
DEFINE('_CMN_GPX_ID','ID GPX');
DEFINE('_CMN_BM_ID','ID mp');
DEFINE('_CMN_BM_NAME','nom du marque-page');
DEFINE('_CMN_FILE_NAME','Nom du fichier');
DEFINE('_CMN_FILE_SIZE','Taille du fichier');
DEFINE('_CMN_COMMENT','Commentaire');
DEFINE('_CMN_DATE','Date');
DEFINE('_CMN_ZOOM','Zoom level');
DEFINE('_CMN_LAT','Latitude');
DEFINE('_CMN_LON','Longitude');
DEFINE('_CMN_ALT','Altitude');
DEFINE('_CMN_COURSE','Mouvement');
DEFINE('_CMN_SPEED','Vitesse');
DEFINE('_CMN_FIX','Sat Fix');
DEFINE('_CMN_SAT','Satellites');
DEFINE('_CMN_HDOP','HDOP');
DEFINE('_CMN_PDOP','PDOP');


/** installation */
DEFINE('_INST_OSM_SETUP','phpMyGPX-Install: ');
DEFINE('_INST_WELCOME','Bienvenue');
DEFINE('_INST_CHECKS','Environment checks');
DEFINE('_INST_CONFIG','Configuration');
DEFINE('_INST_DB_INST','Installation de la base de données');
DEFINE('_INST_DONE','Installation effectuée');

DEFINE('_INST_GUIDED','Vous allez être guidés tout au long de l\'installation. Suivez tout simplement les instructions.');
DEFINE('_INST_MAN_LOGIN','Si vous avez un <b>accès root</b> à votre base de données, entrez simplement le mot de passe ci-dessous.<br>
Pour les utilisations futures, un compte avec moins de privilèges sera créé pour des raisons de sécurité. Son login doit être renseigné dans le fichier de configuration.<br><br>
Si votre base de donnée est <b>partagée</b>, vous avez peut-être uniquement un compte utilisateur. Dans ce cas, merci d\'utiliser les données de ce compte <b>à la fois</b> pour le fichier de configuration <b>et</b> pour le script d\'installation.');

DEFINE('_INST_DB_ACCOUNT','Données du compte MySQL');
DEFINE('_INST_DB_HOST','Nom d\'hôte');
DEFINE('_INST_DB_NAME','Database name');
DEFINE('_INST_DB_TABLE_PREFIX','Table name prefix');
DEFINE('_INST_DB_USER','Nom d\'utilisateur');
DEFINE('_INST_DB_PASSWORD','Mot de passe');
DEFINE('_INST_DB_ROOT_ACCOUNT','Root MySQL account data ');
DEFINE('_INST_DB_ROOT_ACCOUNT_MAN','Si vous avez un <b>accès root</b> à votre base de données, entrez simplement le mot de passe ci-dessous, otherwise leave fields empty.<br>
Pour les utilisations futures, un compte avec moins de privilèges sera créé pour des raisons de sécurité');
DEFINE('_INST_DB_ROOT','Root name');
DEFINE('_INST_DB_ROOTPASS','Root passwort');
DEFINE('_INST_CFG_ADMIN_ACCESS','Admin access');
DEFINE('_INST_CFG_ADMIN_ACCESS_MAN','If your server is accessible to the public, you should check this box and give an password for administration!');
DEFINE('_INST_CFG_PUBLIC_HOST','Publicly accessible host');
DEFINE('_INST_CFG_ADMIN_PASSWORD','Admin password');
DEFINE('_INST_CFG_HOME_LOCATION','Home location');
DEFINE('_INST_LANGUAGE','Language');
DEFINE('_INST_LANGUAGE_CHOOSE','Please choose a language.');
DEFINE('_INST_MODE','Mode d\'installation');
DEFINE('_INST_MODE_NEW','Nouvelle installation');
DEFINE('_INST_MODE_UPGR3','Mise à jour vers la version 0.3');
DEFINE('_INST_MODE_UPGR_LATEST','Mise à jour vers la version dernière');
DEFINE('_INST_MODE_NEW_DESC',' (La base et toute les tables vont être crées si elles n\'existent pas)');
DEFINE('_INST_MODE_UPGR3_DESC',' (Les tables qui existent vont être modifiées et celles qui manquent vont être crées)');
DEFINE('_INST_DB_CREATE_SETUP','Créer et configurer la base ');
DEFINE('_INST_PROG_INST','Votre base MySQL et toutes les tables vont être crées...');
DEFINE('_INST_DB_CONN_ERROR','La connexion à la base de données a échoué. ');
DEFINE('_INST_UPGR3_ADD_BOOKM_TBL','La table des marque-pages a été crée.');
DEFINE('_INST_UPGR3_ADD_WAYPTS_TBL','La table des points de cheminement a été crée.');
DEFINE('_INST_UPGR5_ADD_POIS_TBL','Table for POIs/photos was created.');
DEFINE('_INST_PROG_DB','La base de données a été crée.');
DEFINE('_INST_PROG_CHECKS','Folder permissions and server capabilities will be checked...');
DEFINE('_INST_PROG_CHECKED','All tests successfully done.');
DEFINE('_INST_PROG_CONFIG_FOUND','An old config file was found and its values will be adopted.');
DEFINE('_INST_PROG_CONFIG_UPDATED','The config file was updated and saved.');
DEFINE('_INST_PROG_RENAMED','Installation folder was renamed for security reasons.');
DEFINE('_INST_PROG_RENAME_ERROR','Please DO remove the installation folder for security reasons!');
DEFINE('_INST_PROG_DONE','<b>FÉLICITATIONS!</b> Vous avez installé l\'application avec succès&nbsp;!');
DEFINE('_INST_PROG_TEST','Dernier test réussi.');
DEFINE('_INST_ERROR','Une erreur s\'est produite. Essayez de résoudre le problème, et relancer ce script&nbsp;!');
DEFINE('_INST_DB_ERROR','Erreur dans la requête: ');
DEFINE('_INST_DB_STAT','Statistiques pour la base ');

/** html.classes.php */
DEFINE('_MENU_GPX','fichier GPX'); //XXX
DEFINE('_MENU_GPX_VIEW','voir le GPX');
DEFINE('_MENU_GPX_DETAILS','détails');
DEFINE('_MENU_GPX_IMAGE','image');
DEFINE('_MENU_GPX_UPL','upload du GPX');
DEFINE('_MENU_GPX_BATCH_IMPORT','GPX batch import');
DEFINE('_MENU_GPX_IMPORT','import');
DEFINE('_MENU_GPX_EXPORT','export');
DEFINE('_MENU_GPX_DOWNL','télécharger');
DEFINE('_MENU_GPX_EDIT','edit');
DEFINE('_MENU_GPX_DELETE','supprimer');
DEFINE('_MENU_GPX_SEARCH','chercher dans le GPX');
DEFINE('_MENU_TRKPT_VIEW','voir les points de repérage');
DEFINE('_MENU_TRKPT_SEARCH','chercher dans les points de repérage');
DEFINE('_MENU_WPT_VIEW','voir les points de cheminement');
DEFINE('_MENU_WPT_SEARCH','chercher dans les points de cheminement');
DEFINE('_MENU_PHOTO','Photo');
DEFINE('_MENU_PHOTO_VIEW','view photos');
DEFINE('_MENU_PHOTO_DETAILS','photo\'s details');
DEFINE('_MENU_PHOTO_UPL','upload photos');
DEFINE('_MENU_PHOTO_BATCH_IMPORT','photo batch import');
DEFINE('_MENU_PHOTO_IMPORT','import photos');
DEFINE('_MENU_PHOTO_DELETE','delete photos');

DEFINE('_MENU_HOME','Accueil');
DEFINE('_MENU_ABOUT','À propos...');
DEFINE('_MENU_BOOKMARK','Marque-pages');
DEFINE('_MENU_MAP','Carte');
DEFINE('_MENU_MISC','Divers');
DEFINE('_MENU_DB','base de données');
DEFINE('_MENU_DB_STAT','Stats');
DEFINE('_MENU_LOGIN','CONNEXION');
DEFINE('_MENU_LOGOUT','DÉCONNEXION');

/** index.php */
DEFINE('_HOME_WELCOME_TO','Bienvenue sur ');
DEFINE('_HOME_INTRO','À faire: Intro');
DEFINE('_LOGIN_FAILED','Connexion échouée. Votre mot de passe n\'est pas correct.');
DEFINE('_LOGIN_SUCCESS','Vous êtes maintenant connecté.');
DEFINE('_LOGOUT_SUCCESS','Vous êtes maintenant déconnecté');
DEFINE('_LOGIN_DESCRIPTION','Pour accéder à l\'interface d\'administration du site, veuillez vous connecter&nbps;:');

/** traces.php */
DEFINE('_TRC_NO_WPTS_IN_DB','Aucun point de cheminement disponible.');
DEFINE('_TRC_NO_TRKPTS_IN_DB','Aucun point de repérage disponible.');
DEFINE('_TRC_NO_GPX_IN_DB','Pas de fichiers GPX disponible dans la base de données.');
DEFINE('_TRC_GPX_DOES_NOT_EXIST','Ce fichier GPX n\'existe pas!');
DEFINE('_TRC_DETAILS_OF_GPX','Statistiques et détails du fichier GPX # ');
DEFINE('_TRC_APPROX_DIST','distance approx.');
DEFINE('_TRC_TRIP_TIME','temps de trajet');
DEFINE('_TRC_AVG_SPEED','vitesse moyenne');
DEFINE('_TRC_TRACK','trace ');
DEFINE('_TRC_HALT','Arrêt: ');
DEFINE('_TRC_TOTAL','Total');
DEFINE('_TRC_DETAILS_CHART_SPLIT','Le diagramme de dénivelé est divisé à cause de coupures dans la trace:');
DEFINE('_TRC_SHOW_MAP','Voir la carte');
DEFINE('_TRC_SHOW_OSM_MAP','Voir la carte sur OSM');
DEFINE('_TRC_USE_DP_FOR_SEARCH','Veuillez utiliser des points pour les décimales des nombres à virgules.');
DEFINE('_TRC_SEARCH_PARAMS_LOGIC_AND','Les paramètres de recherche sont combinés avec l\'opérateur logique AND.');
DEFINE('_TRC_CHOOSE_SEARCH_FILTER','Choisissez un filtre de recherche: ');
DEFINE('_TRC_CHOOSE_UPL_FILE','Choisissez un fichier à uploader: ');
DEFINE('_TRC_BATCH_IMPORT_INFO','To do a batch import, copy your files (via FTP) to the "/upload/" folder before proceeding.');
DEFINE('_TRC_BATCH_IMPORTING_DIR','Files will be imported from this folder: <i>"%1%"</i>');
DEFINE('_TRC_CHOOSE_FILES_FOR_BATCH_IMPORTING','Please choose the files to be imported: ');
DEFINE('_TRC_START_IMPORT','Start batch import');
DEFINE('_TRC_WAIT_WHILE_IMPORTING','Please wait while importing: ');
DEFINE('_TRC_IMPORT_DONE','Import done.');
DEFINE('_TRC_MAY_TAKE_SECONDS','Cela peut prendre plusieurs secondes.');
DEFINE('_TRC_UPL_ERROR','Erreur lors de l\'upload du fichier: ');
DEFINE('_TRC_UPL_SUCCESS','Fichier uploadé avec succès: ');
DEFINE('_TRC_READING_FILE','Lecture du fichier "<i>%1%</i>"...');
DEFINE('_TRC_NO_VALID_XML','Désolé, çà n\'a pas d\'être du XML valide!');
DEFINE('_TRC_MISS_TIMESTAMP','Impossible d\'importer ce fichier GPX à cause de l\'estampille temporelle manquante!');
DEFINE('_TRC_NO_UNIQUE_TIMESTAMP','L\'estampille temporelle doit être unique! Êtes-vous en train de réimporter?');
DEFINE('_TRC_NO_PHP_DOM_EXT','L\'extension PHP DOM n\'est pas installée!');
DEFINE('_TRC_WPTS_PROCESSED',' Points de cheminement en cours de traitement.');
DEFINE('_TRC_TRKPTS_PROCESSED',' Points de repérage en cours de traitement.');
DEFINE('_TRC_REALLY_DELETE','Voulez-vous vraiment SUPPRIMER votre fichier GPX <br /> et tous les fichiers inclus?<br />Il n\'y a pas d\'annulation possible!');
DEFINE('_TRC_CONFIRM_DELETE','Pour confirmer la suppression, veuillez taper "Oui".');
DEFINE('_TRC_NO_CONFIRM_DELETE','Vous avez annulé la suppression.');
DEFINE('_TRC_WPT_DELETED','%1% points de cheminement supprimés.');
DEFINE('_TRC_TRKPT_DELETED','%1% points de repérage supprimés.');
DEFINE('_TRC_GPX_DELETED','%1% fichiers GPX supprimés.');
DEFINE('_TRC_GPX_EDITED','GPX file edited.');
DEFINE('_TRC_EXPORT_AS_GPX','exporter dans un fichier au format GPX');

/** traces.html.php */

/** bookmark.php */
DEFINE('_BOOKM_NONE_IN_DB','Pas de marque-page disponible dans la base de données.');
DEFINE('_MENU_BOOKM_VIEW','Voir les marque-pages');
DEFINE('_MENU_BOOKM_ADD','Ajouter un marque-page');
DEFINE('_MENU_BOOKM_DELETE','Supprimer un marque-page');
DEFINE('_BOOKM_ADDED','Marque-page ajouté.');
DEFINE('_BOOKM_NO_URL','Il n\'y pas d\'URL pour ce marque-page.');
DEFINE('_BOOKM_DELETED','Le marque-page a été supprimé.');

/** photos.php */
DEFINE('_PHOTO_NONE_IN_DB','No photos available.');
DEFINE('_PHOTO_DOES_NOT_EXIST','This photo file does not exist!');
DEFINE('_PHOTO_NO_PHP_GD2_EXT','PHP GD extension is not installed!');
DEFINE('_PHOTO_IPTC_TITLE','IPTC field "title"');
DEFINE('_PHOTO_IPTC_DESC','IPTC field "description"');
DEFINE('_PHOTO_NO_EXIF','No GPS information found in EXIF header!');
DEFINE('_PHOTO_REALLY_DELETE','Do you really want to DELETE this photo file?<br />There\'s NO undo function!');

/** import.php */
DEFINE('_IMPORT_FILE_ERROR','Erreur lors de l\'ouverture du fichier!');
DEFINE('_IMPORT_COPY_FAILED','Copying this file to destination folder failed!');
DEFINE('_IMPORT_FAILED','Import failed!');
DEFINE('_IMPORT_SUCCESS','Import successful.');

/** database.php */
DEFINE('_DB_GPX_AVAILABLE',' Fichiers GPX trouvés dans la base de données.');
DEFINE('_DB_WPTS_AVAILABLE',' Points de cheminement trouvés dans la base de données.');
DEFINE('_DB_TRKPTS_AVAILABLE',' Points de repérage trouvés dans la base de données.');
DEFINE('_DB_DAYS_AVAILABLE',' Jours trouvés dans la base de données.');
DEFINE('_DB_BOOKM_AVAILABLE',' marque-pages trouvés dans la base de données.');
DEFINE('_DB_PHOTOS_AVAILABLE',' photos found in database.');
DEFINE('_DB_PHOTOS_SIZE',' total size of photo files.');
DEFINE('_DB_GPX_SIZE',' total size of GPX files.');
DEFINE('_DB_TOTAL_DISTANCE',' km au total');

/** about.php */
DEFINE('_ABOUT_CREDITS','Crédits');
DEFINE('_ABOUT_LICENSE','Licence');
DEFINE('_UPDATE_CHECK_DISABLED','La vérification des mises à jour a été désactivée.');
DEFINE('_UPDATE_AVAIL','Une mise à jour du logiciel est disponible.');
DEFINE('_NO_UPDATE_AVAIL','Pas de mise à jour disponible.');
DEFINE('_UPDATE_SERVER_ERROR404','Le serveur de mise à jour a renvoyé une erreur 404 (Document non trouvé).');
DEFINE('_UPDATE_SERVER_CONN_ERROR','La connexion au serveur de mise à jour a échoué.');

/** map.php */
DEFINE('_MAP_AREA_TRKPT','Voir tous les points de repérage sur la zone actuelle de la carte');
DEFINE('_MAP_JOSM_EDIT','éditer avec JOSM');
DEFINE('_MAP_ADD_BOOKM','créer un marque-page');
DEFINE('_MAP_JS_BOOKM_NAME','Nom du marque-page: ');

/** graph.php */
DEFINE('_CHART_ELEVATION_TITLE', 'Diagramme de dénivelé');
DEFINE('_CHART_AXIS_ELE', 'élévation');
DEFINE('_CHART_AXIS_TIME', 'temps');
DEFINE('_CHART_AXIS_DIST', 'distance');

// DO NOT edit anything below this line!
include(_PATH ."version.inc.php");
?>
