<?php
/**
* @version $Id: $
* @package osm-things
* @copyright Copyright (C) 2008 Sebastian Klemm.
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
*/

class HTML {
	function html_head($str, $size) {
		$s = intval($size);
	}

	function html_foot($str, $size) {
		$s = intval($size);
	}

	function heading($str, $size) {
		$s = intval($size);
		if($s > 0 && $s < 7)
			echo "<h$s>$str</h$s>\n";
	}

    function message($str) {
    	HTML::message_r($str, NULL);
    }

    function message_r($str, $replace) {
    	if(!is_null($replace)) {
			$search = array("%1%","%2%","%3%","%4%","%5%");    		
    		$mod_str = str_replace($search, $replace, $str);
    		$str = $mod_str;
    	}
        echo "<p>$str</p>\n";
    }

    function main_menu() {
    	global $cfg;
		echo '<div id="menu">';
		echo '<span style="font-weight:bold; font-variant:small-caps;">'._MENU_GPX.':&nbsp;</span>';
		echo '<a href="traces.php?task=gpx">'._MENU_GPX_VIEW.'</a> | ';
		echo '<a href="traces.php?task=upload">'._MENU_GPX_UPL.'</a> | ';
		echo '<a href="traces.php?task=searchGPX">'._MENU_GPX_SEARCH.'</a> | ';
		echo '<a href="traces.php?task=view">'._MENU_TRKPT_VIEW.'</a> | ';
		echo '<a href="traces.php?task=searchTP">'._MENU_TRKPT_SEARCH.'</a> | ';
		echo '<a href="waypoints.php?task=view">'._MENU_WPT_VIEW.'</a> | ';
		echo '<a href="waypoints.php?task=search">'._MENU_WPT_SEARCH.'</a> | ';
		echo '<br>';
		echo '<span style="font-weight:bold; font-variant:small-caps;">'._MENU_MISC.':&nbsp;</span>';
		echo '<a href="index.php">'._MENU_HOME.'</a> | ';
		echo '<a href="map.php">'._MENU_MAP.'</a> | ';
		if($cfg['photo_features']) {
			echo '<a href="photos.php?task=view">'._MENU_PHOTO_VIEW.'</a> | ';
			echo '<a href="photos.php?task=upload">'._MENU_PHOTO_UPL.'</a> | ';
		}
		echo '<a href="bookmark.php">'._MENU_BOOKMARK.'</a> | ';
		echo '<a href="database.php?task=stats">'._MENU_DB_STAT.'</a> | ';
		echo '<a href="about.php">'._MENU_ABOUT.'</a> | ';
		if($cfg['public_host']) {
			if(check_password($cfg['admin_password']))
				echo '[<a href="index.php?task=logout">'._MENU_LOGOUT.'</a>]';
			else
				echo '[<a href="index.php?task=login">'._MENU_LOGIN.'</a>]';
		}
		echo '</div>';
		echo '<br clear="all"> ';
    }

    function viewPagination($cur, $max, $url) {
		echo '<div class="pagination">';
		if($cur!=0) {
			echo ' <a href="'. $url .'&p=0">'. _CMN_FIRST ."</a> ";
			echo ' <a href="'. $url .'&p='. ($cur-1) .'">'. _CMN_PREV ."</a> ";
		}
		echo "[". _CMN_PAGE ." ". ($cur+1) ."/". $max ."]";
		if($cur < $max-1) {
			echo ' <a href="'. $url .'&p='. ($cur+1) .'">'. _CMN_NEXT ."</a> ";
			echo ' <a href="'. $url .'&p='. ($max-1) .'">'. _CMN_LAST ."</a> ";
		}
		echo "</div>\n";
    }

    function viewTableViewSelect($view, $url) {
		echo '<div class="viewSelect">';
		echo "["._CMN_VIEW.": <a href='${url}&view=simple'>"._CMN_VIEW_SIMPLE."</a>\n";
		echo " | <a href='${url}&view=detailed'>"._CMN_VIEW_DETAIL."</a>]\n";
		echo "</div>\n";
	}
}
?>