/**
 * Class: OpenLayers.Layer.OSM.Hiking
 *
 * Inherits from:
 *  - <OpenLayers.Layer.OSM>
 */
OpenLayers.Layer.OSM.Hiking = OpenLayers.Class(OpenLayers.Layer.OSM, {
    initialize: function(name, options) {
		    var url = [
            "http://osm.lonvia.de/hiking/${z}/${x}/${y}.png"
						];
        options = OpenLayers.Util.extend({ numZoomLevels: 17,
          isBaseLayer: false,
            transitionEffect: "null",
						opacity: 0.7,
					attribution: "<a href='http://osm.lonvia.de/world_hiking/about.html'>About hiking paths</a>/<a href='http://osm.lonvia.de/world_hiking/about_de.html'>&Uuml;ber die Wanderwegkarte</a>"},
					options);
        var newArguments = [name, url, options];
        OpenLayers.Layer.OSM.prototype.initialize.apply(this, newArguments);
    },

    CLASS_NAME: "OpenLayers.Layer.OSM.Hiking"
});
